﻿<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="Tankstelle.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5" />
    </startup>
    <applicationSettings>
        <Tankstelle.Properties.Settings>
            <setting name="InitialValue" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="FinalValue" serializeAs="String">
                <value>100</value>
            </setting>
            <setting name="NumberOfDigits" serializeAs="String">
                <value>8</value>
            </setting>
            <setting name="NumberSystemBase" serializeAs="String">
                <value>10</value>
            </setting>
            <setting name="ChangeDurationMs" serializeAs="String">
                <value>100</value>
            </setting>
            <setting name="Font" serializeAs="String">
                <value>Arial, 16pt</value>
            </setting>
            <setting name="HasToSaveFile" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="BrushColor" serializeAs="String">
                <value>#FFFFFF</value>
            </setting>
            <setting name="BackgroundColor" serializeAs="String">
                <value>#000000</value>
            </setting>
            <setting name="IntervalMs" serializeAs="String">
                <value>1000</value>
            </setting>
        </Tankstelle.Properties.Settings>
    </applicationSettings>
</configuration>